@charset "UTF-8";
@import url("advanced.css");
@import url("base2.css");

.title_outer {
	position: relative;
}

.title_outer h2 {
	position: relative;
	z-index: 1;
}
.girllist_inner {
	width: 100%;
	background: url(/pc/images_design/common/common_bg.gif) repeat 0 0;
	border: 1px solid #dcdcdc;
	padding: 9px;
}
.girllist_item li {
	width: 260px;
	background: #fff;
	margin-bottom: 10px;
}
	.girllist_item li.vip {
		border-bottom: 2px solid #f00;
	}

	.girllist_item li.sp {
		border-bottom: 2px solid #fa0;
	}
.girllist_item li.saibekkaku {
	background: url(/pc/images_design/girllist/bg_saibekkaku.jpg) repeat 0 0;
}
.girllist_item li.bekkaku {
	background: url(/pc/images_design/girllist/bg_bekkaku.jpg) repeat 0 0;
}

.girllist_item li.saibekkaku .icon .new,.girllist_item li.bekkaku .icon .new {
	display: none;
}

.girllist_item li .pic img {
	width: 240px;
	box-sizing: border-box;
	border: 1px solid #fff;
}
	.girllist_item li.vip .pic:hover img {
		border: 1px solid #f00;
	}
	.girllist_item li.sp .pic:hover img {
		border: 1px solid #fa0;
	}

.girllist_item li .icon {
	height: 30px;
}

.girllist_item li .name {
	font-weight: bold;
	width: 240px;
	height: 40px;
	line-height: 40px;
	overflow:  hidden;
	border-bottom: 1px dotted #c8c8c8;
	position: relative;
}

.girllist_item li.saibekkaku .name {
	border-bottom: 1px dotted #fff;
}

.girllist_item li.saibekkaku .name .co-link {
	position: relative;
	z-index: 2;
} 

.girllist_item li .copy {
	width: 240px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-size: 14px;
	position: relative;
}

.girllist_item li span.bg_wh {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	width: 240px;
	height: 100%;
	background: url(/pc/images_design/girllist/bg_white.png) no-repeat center;
}

.girllist_item li .copy i {
	position: relative;
	z-index: 2;
	font-weight: bold;
	font-style: normal;
}

.girllist_item li .size {
	width: 240px;
	height: 30px;
	line-height: 30px;
	position: relative;
}

.girllist_item li .size .txt {
	position: relative;
	z-index: 2;
}

/*--女の子詳細--*/
.message_inner {
	height: 2365px;
	padding: 10px;
	overflow-y: auto;
}
.message_inner strong {
	font-weight: bold;
}
.profile_inner {
	width: 510px;
}

.profile_inner.saibekkaku .co-whbg {
	background: url(/sp/images_design/girllist/bg_saibekkaku.jpg) repeat 0 0;
	background-size: cover; 
}
.profile_inner.bekkaku .co-whbg {
	background: url(/sp/images_design/girllist/bg_bekkaku.jpg) repeat 0 0;
	background-size: cover; 
}

.profile_item {
	padding: 9px;
}
.profile_item_inner .deco {
    position: absolute;
    left: -10px;
    top: -10px;
}
.profile_item_inner .icon {
	height: 30px;
	padding: 5px 0;
	text-align: right;
}
.profile_item_inner {
	padding: 10px;
	position: relative;
}
.profile_item_inner .copy {
	background: #000;
	color: #fff;
	height: 35px;
	line-height: 35px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}

.profile_message {
	width: 580px;
	padding: 9px;
}

.main_image_box {
	width: 390px;
	height: 520px;
	overflow: hidden;
}
.detail {
	background: #f5f5f5;
}

.detail .subimage li {
	width: 78px;
	height: 104px;
	overflow:  hidden;
	cursor: pointer;
}
.profile_name {
	background: #000;
	color: #fff;
	padding:  8px 5px;
}
.profile_name .name {
	margin-right: 3px;
}

.profile_free {
	border: 1px solid #dcdcdc;
}

.profile_free li {
	border-bottom: 1px solid #dcdcdc;
	font-size: 14px;
}
.profile_free li:nth-child(1) {
	width: 28%;
	border-right: 1px solid #dcdcdc;
	font-weight: bold;
	padding: 7px 0;
}

.profile_free li:nth-child(2) {
	width: 72%;
	padding: 7px 10px;
}
.profile_free ul:last-child li {
	border-bottom: 0;
}